

{% block content %}
	
	<div class="alert">{{ form.message|e }}</div>
					{{'JOBTECH.CONTENT.REGISTER_WELC'|t}}<br>
					{{'JOBTECH.CONTENT.NEWSLETTER'|t}}<br>
					{{'JOBTECH.CONTENT.NEWSLETTER_SENDER'|t}}<br><br>
					{{'JOBTECH.CONTENT.REGISTER_INFO'|t}}
       				


	

{% endblock %}
